.login {
    width: 100%;
    background-color: rgba(37, 25, 48, 0.85);
    font-family: 'Poppins', sans-serif;
    border-radius: 5px;
    padding: 30px;
}
.login .user .form-control-user {
    font-size: 0.9rem;
    border-radius: 0.375rem;
    padding: 0.9rem 0.9rem;
    color: #dad6f0 ;
}

.login-form{
  width: 30vw;
  margin: auto;
}
.scroll-form{
  height: 500px;
  overflow-y: auto;
  overflow-x: hidden;
}
.login-field{
  margin-bottom: 20px;
}
.login-dec{
  margin-bottom: 30px;
}
/*.login-scroll .modal-content .f-dropdown, .modal-content input.form-control, .form-control, .f-control {
   border-radius: 0 8px 8px 0 !important;
}*/
.login-scroll .text-field{
  background: #575186 ;
}
.login label{
  color: #D9D9FF;
  margin-bottom: 0.5rem;
  font-size: 14px !important;
}
.login .color_login {
    color: #D9D9FF;
    font-size: 0.875rem;
}
.login h2{
  color: #8080C8;
}
.login p{
  color: #ffffff;
}
.drop-field .f-control{
    background-color: #373864;
    font-size: 14px;
    height: 50px !important;
    color: #fff !important;
}
.drop-field .f-control:focus-visible{
  outline: none;
}
.text-field{
    position: relative;
    background: none;
    /* border: 1px solid #4E4E70; */
}
span.iput_border {
    width: 3px;
    /* height: 61%; */
    position: absolute;
    /* left: 13px; */
    bottom: 0px;
    border-radius: 30px;
}
.gradient-btn, .iput_border{
  background: rgb(158,199,60);
  background: -moz-linear-gradient(292deg, rgba(158,199,60,1) 0%, rgba(53,190,224,1) 100%);
  background: -webkit-linear-gradient(292deg, rgba(158,199,60,1) 0%, rgba(53,190,224,1) 100%);
  background: linear-gradient(292deg, rgba(158,199,60,1) 0%, rgba(53,190,224,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9ec73c",endColorstr="#35bee0",GradientType=1);
  border: none;
  font-weight: 500;
  font-size: 17px;
  font-family: system-ui;
  border-radius: 3px !important;
}
.gradient-btn i{
  font-size: 15px;
  margin-left: 2px;
}
.login a {
    color: #35BEE0;
    font-size: 0.9rem;
}
.forgotpwd label.custom-control-label {
    color: #949494;
}
span.eye {
    position: absolute;
    right: 20px;
    top: 12px;
    color: #B5B5B5;
    cursor: pointer;
    /* background-color: red; */
}
.accountscreens {
    background: url(../img/BG-Login.png), #301e2e;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.login .form-control:focus {
  color: #6e707e;
  background-color: rgba(196, 196, 196, 0.15);
  border-color: rgba(78, 78, 112, 0.40);
  outline: 0;
  box-shadow: none;
}
.login .form-control::-webkit-input-placeholder {
  color: #ABABAB;
  opacity: 0.25;
  font-size: 0.875rem;
}
.login .form-control::-moz-placeholder {
  color:  rgba(171, 171, 171, 0.50);
  opacity: 0.25;
  font-size: 0.875rem;
}
.login .form-control:-ms-input-placeholder {
  color: #ABABAB;
  opacity: 0.25;
  font-size: 0.875rem;
}
.login .form-control::-ms-input-placeholder {
  color: #ABABAB;
  opacity: 0.25;
  font-size: 0.875rem;
}
.login .form-control::placeholder {
  color: #ABABAB;
  opacity: 0.25;
  font-size: 0.875rem;
}
.login input[type="checkbox"] {
  width: 20px;
  height: 20px;
}
.relative{
  position: relative;
}
.fa-eye {
    width: 26px;
    height: 23px;
    background: url(../img/eye-password.svg) no-repeat;
    display: block;
    /* position: absolute;
    right: -7px;
    top: 0px; */
    text-indent: -9999px;
}
.fa-eye-slash {
    width: 26px;
    height: 23px;
    background: url(../img/eyeslash-pwd.svg) no-repeat;
    display: block;
    /* position: absolute;
    right: -7px;
    top: 3px; */
    text-indent: -9999px;
}
.w-20{
  width: 20%!important;
}
.w-30{
  width: 45%!important;
}
.mt-6 {
  margin-top: 3.5rem !important;
}
.p-6{
  padding: 4rem!important;
}
.bg-footer {
    background: #241f37;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-text-fill-color: #dad6f0;
  -webkit-box-shadow: 0 0 0 30px rgb(37, 25, 48) inset !important;
  border:1px solid #4e4e703b !important;
}
span#captcha-span img {
  border-radius: 4px;
  width: 100%;
}
#refresh-captcha {
    padding: 0px;
}
#refresh-captcha img {
    width: 60%;
}
.alert, .alert-danger, .alert-dismissible {
  border: none;
  color: #ffffff;
  display: flex;
  justify-content: center;
}
.alert button.close, .alert-danger button.close, .alert-dismissible button.close {
  display: none;
}
.loginscreens-bg .invalid-feedback {
  /* position: absolute; */
  margin-top: 0px;
  display: block;
  font-size: 10px !important;
}
input[type='password'] {
  background: none !important;
  height:50px;
}
.acccounts-screens {
  width: 32%;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 14px;
}
.relative label:after {
  content:"*";
  color:red;
  padding-left:5px
}
.invalid-feedback {
  color: #dc3545;
}
.login .form-control {
  height: 2.5vw !important;
  background: none;
  color: #dad6f0;
  font-size: 16px;
  border-color: #4e4e703b !important;
}
::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  background-color: #303049;
  border-radius: 100px;
}
::-webkit-scrollbar-thumb {
  background-color: #6f6f91;
  border-radius: 100px;
}
.resets_pg p.mb-5 {
  margin-bottom: 0px !important;
}

/* .create_account .login {
      margin-bottom: 18%;
} */

/* DAo Style */

.dao-dec p{
  overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
font-weight: 300;
color: #fff;
}

.proposal-create .select2-container {
  display: block;
}
.dao-modal-textarea {
  background-color: #373864;
  border: none;
  border-radius: 8px;
  padding: 15px 15px;
  font-size: 14px;
  height: 50px;
  color: #fff;
  width: 100%;
}
.dao-modal-input {
  background-color: #373864;
  border: none;
  border-radius: 4px;
  padding: 15px 15px;
  font-size: 14px;
  height: 50px;
  color: #fff;
  width: 100%;
}

.proposal-create{
    height: 400px;
    overflow-y: auto;
    font-family: system-ui;
}

.proposal-create .select2-container-multi .select2-choices{
  background-color: #373864;
  padding: 10px 7px;
  background-image: none;
  border: none;
  border-radius: 8px;
}

.proposal-create ul.select2-choices li.select2-search-choice {
  background: #4e4f7a !important;
  border: 0;
  color: #fff;
  border-radius: 4px;
  font-size: 13px;
  box-shadow: none;
  padding: 5px 5px 5px 24px;
  letter-spacing: 0.7;
}

/* Voting Style */

.voting-section{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 13px;
  gap: 27px;
  margin: 30px 0;
  /* margin-top: 50px;
  margin-bottom: 50px;
  padding: 0 50px; */
}

.voting-section .form-check {
  flex-basis: 153px;
}

.btn-vote-result{
  background: linear-gradient(104deg, #07d69e 23%, #3e48ff 100%);
  border: none;
  font-weight: 600;
  padding: 10px 25px;
  border-radius: 5px;
  color: #fff;
  margin-bottom: 25px;
}
.btn-vote-result a{
  color: #fff;
}
.vote-title{
  color: #fff;
  text-align: center;
}
.vote-title p:last-child{
  color: #c3c5ec !important;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 1rem;
  font-weight: 300;
}
.vote-title p{
  font-size: 25px;
    font-weight: 600;
}

.voting-section .form-check-input:checked{
background-color: #8080fa;

}
.voting-section  .form-check-input {
  border-radius: 30px !important;
  border: 3px solid #8080fa;
  background-color: #fff0;
}
.voting-section .form-check-input:focus{
  box-shadow: none;
}
.voting-section .form-check-input {
  width: 1.4em;
  height: 1.4em;
}

.voting-section label {
  color: #D9D9FF;
  font-weight: 600;
  font-size: 20px;
  margin-left: 7px;
}




/* Result style */
.result-section .progress {
  background-color: #636494;
  height: 0.4rem;
    width: 85%;
    margin-left: 25px;
}

.result-section .accordion-button{
  padding: 11px 0 10px 25px;
  background-color: #555589;
  color: #fff;
}

.result-section .accordion-item{
  background-color: #555589;
  border: none;
  color: #fff;
}
.result-section .accordion-header,
.accordion-body{
  background-color: #555589;
  border: none;
  color: #fff;
}

.resullt-accordian .table{
  color: #fff !important;
}
.resullt-accordian .table>tbody {
  background-color: rgb(64 59 105);
}
.resullt-accordian{
  border-radius: 10px;
    overflow: hidden;
}
.resullt-accordian .accordion-button{
  display: block;
  background-color: #555589;
}
.resullt-accordian .accordion-button::after{
  right: 20px;
    content: "";
    top: 34px;
    position: absolute;
}

.proposal-wrap{
  max-height: 387px;
    overflow-y: auto;
    margin-bottom: 20px;
}
.proposal-dec{
  color: #c3c5ec !important;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  font-size: 13px;
  -webkit-box-orient: vertical;

}
.accordion-button::after{
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21.283' height='11.905' viewBox='0 0 21.283 11.905'%3E%3Cpath id='Path_7912' data-name='Path 7912' d='M0,17.045,7.757,8.522,0,0' transform='translate(2.119 9.786) rotate(-90)' fill='none' stroke='%23ffcbc0' stroke-linecap='round' stroke-width='3'/%3E%3C/svg%3E%0A");

}
.accordion-button:not(.collapsed)::after{
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21.283' height='11.905' viewBox='0 0 21.283 11.905'%3E%3Cpath id='Path_7912' data-name='Path 7912' d='M0,17.045,7.757,8.522,0,0' transform='translate(2.119 9.786) rotate(-90)' fill='none' stroke='%23ffcbc0' stroke-linecap='round' stroke-width='3'/%3E%3C/svg%3E%0A");
}
.resullt-accordian .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #555589;
  box-shadow: none;
}
.resullt-accordian .card-header{
  text-align: center;
}
.resullt-accordian .progress {
  width: 94%;
  margin: 5px 0;
  background-color: #636395;
  height: 5px;
}
.acc-titles{
  display: flex;
  justify-content: space-between;
  width: 94%;
  color: #fff;
}

.vote-count{
  margin-bottom: 0;
  font-size: 12px;
  color: #9f9bbe;
}

.resullt-accordian .accordion-button:focus{
  box-shadow: none;
}

.resullt-accordian .progress-bar{
  background-color: #e91e63;
}
.result-section .range-count{
  padding: 8px 0 8px 25px;
  background-color: #555589;
}


span.invalid-feedback {
  /* position: absolute; */
  font-size: 13px;
}
.reset_email span.iput_border {
  /* position: relative; */
  display: block;
  margin: -48px 0 0 0;
}
.reset_email .acccounts-screens{
  width: 40%;
}
/* .create_account .login, .login  {
  margin-bottom: 18%;
} */
.accountscreens .text-field{
  margin-top: inherit;
}
.login .alert {
  color: #000;
}
.login .alert, .login .alert-danger, .login .alert-dismissible {
  padding: 6px;
  font-size: 16px;
  background: #201628;
  color: #fff !important;
}
.loginscreens-bg p {
  color: #D9D9FF !important;
}
.create_account {
  padding-bottom: 9%;
}
.reset_email strong, .invalid-feedback strong {
  color: #ff091b !important;
  font-size: 12px;
  font-weight: normal;
  margin-top: 8px;
  display: block;
}
.invalid-feedback strong{
  margin-top: 2px;
}

.margin-b{
  margin-bottom: 5px;
}

@media screen and (min-width: 2040px) {
  .create_account p.mb-5 {
   margin-bottom: 1rem!important;
}
.invalid-feedback strong {
 font-size: 14px;
}

.reset_email .login .user .form-control-user {
  font-size: 1rem;
}
.reset_email strong, .invalid-feedback strong {
  font-size: 16px;
}
.login h2 {
 font-size: calc(2rem + ((0.50vw - 0.48rem) * 1.3889)) !important;
 }
 /* .login button.btn {
     height: 50px;
     font-size: 22px;
 } */
 .login p{
   font-size: calc(1rem + ((0.50vw - 0.48rem) * 1)) !important;
 }
 .loginscreens-bg .col-md-6.mx-auto{
   flex: 0 0 auto;
   width: 50%;
 }
 /* .login .form-control{
   height: 75px !important;
 } */
 .login label{
   font-size: calc(1rem + ((0.50vw - 0.48rem) * 1.3889)) !important;
 }
 .login .form-control::placeholder{
   font-size: calc(1rem + ((0.50vw - 0.48rem) * 1.3889)) !important;
 }
 .login a{
   font-size: calc(1rem + ((0.50vw - 0.48rem) * 1.3889)) !important;
 }
 .login {
     margin-bottom: 18%;
 }
  /* .login .iput_border{
   height: 73px;
 } */
 .fa-eye {
   /* transform: scale(1.2, 1.2);
   -ms-transform: scale(1.2, 1.2);
   -webkit-transform: scale(1.2, 1.2);
   top: 4px; */
}
.fa-eye-slash{
 /* transform: scale(2, 2);
 -ms-transform: scale(2, 2);
 -webkit-transform: scale(2, 2); */
}
.login input[type="checkbox"] {
 width: 40px;
 height: 30px;
}

/* .reset_email span.iput_border {
 margin: -73px 0 15px 0 !important;
} */
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active{
 -webkit-text-fill-color: #dad6f0;
 -webkit-box-shadow: 0 0 0 38px rgb(37 25 48) inset !important;
}
.login .user .form-control-user{
 font-size: 1.5rem;
}
 .loginscreens-bg .invalid-feedback{
   font-size: 24px !important;
   height: 28px;
   position: static;
   display: block;
 }

 label#captcha-warning {
   font-size: 22px !important;
 }
 .resets_pg form.user {
     padding-top: 10%;
 }
 .loginscreens-bg .login .alert, .login .alert-danger, .login .alert-dismissible{
   font-size: 18px;
   padding: 10px  !important;
 }

}
@media screen and (min-width: 2400px) {
  span.eye {
    right: 25px;
    top: 19px;
    transform: scale(1.3);
  }
  .login-form{
    margin-top: 30px;
  }
}
@media screen and (min-width: 2732px) {
  .scroll-form{
    height: 600px;
  }
  span.iput_border {
    width: 5px;
  }
  .reset_email strong, .invalid-feedback strong {
    font-size: 16px;
  }
  .login h2 {
    font-size: 38px;
  }
  .invalid-feedback strong {
    color: #ff091b !important;
    font-size: 18px;
  }
  .login-dec{
    margin-bottom: 70px;
  }
  /* .login button.btn {
      height: 72px;
      font-size: 30px;
  } */
  .login{
    padding: 60px;
  }
  .login-field{
    margin-bottom: 50px;
  }
  .login p{
    font-size: 1.5rem;
  }
  .loginscreens-bg .col-md-6.mx-auto{
    flex: 0 0 auto;
    width: 66.66666667%;
  }
  .login .form-control{
    height: 100px;
  }
  .login a{
    font-size: 1.7rem;
  }
  .login label{
    font-size:30px;
  }
  .login .form-control::placeholder{
    font-size:1.6rem;
  }
  /* .login .iput_border{
    height: 73px;
  } */
  span.eye {
    right: 35px;
    top: 20px;
    transform: scale(1.7);
}

.fa-eye {
    /* transform: scale(1.7, 1.7);
    -ms-transform: scale(1.7, 1.7);
     right: 10px;
    -webkit-transform: scale(1.7, 1.7); */
}
.fa-eye-slash{
  /* transform: scale(1.7, 1.7);
  -ms-transform: scale(1.7, 1.7);
   right: 10px;
  -webkit-transform: scale(1.7, 1.7);; */
}
.login input[type="checkbox"] {
  width: 50px;
  height: 40px;
}
.login .user .form-control-user{
  font-size: 2rem;
}
.login .user .form-control-user{
  font-size: 1.5rem;
}
.reset_email .login .user .form-control-user{
  font-size: 1.5rem;
}

/* .reset_email span.iput_border {
  margin: -73px 0 15px 0 !important;
} */
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active{
  -webkit-text-fill-color: #dad6f0;
  -webkit-box-shadow: 0 0 0 38px rgb(37 25 48) inset !important;
}
.footer {
  font-size: 26px;
}
.footer.py-2 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}
.resets_pg form.user {
  padding-top: 10%;
}
  .loginscreens-bg{
    height: calc(108vh - 100px);
  }
  .create_account p.mb-5{
    margin-bottom: 1rem!important;
  }
  .create_account .login {
      margin-bottom: 18%;
  }
  .loginscreens-bg .invalid-feedback{
    font-size: 24px !important;
    height: 28px;
    position: static;
    display: block;
  }
  label#captcha-warning {
    font-size: 22px !important;
  }
  .loginscreens-bg .login .alert, .login .alert-danger, .login .alert-dismissible{
    font-size: 24px;
    padding: 14px  !important;
  }

}
@media screen and (max-width: 1710px){
  .loginscreens-bg .invalid-feedback{
      font-size: 14px !important;
  }
  .resets_pg form.user {
    padding-top: 10%;
}


}
@media screen and (min-width: 3000px) {
  .login-field {
      margin-bottom: 70px;
  }
  .login .user .form-control-user{
    font-size: 2rem;
  }
 input:-webkit-autofill,
    /* input:-webkit-autofill:focus {
      transition: background-color 600000s 0s, color 600000s 0s;
    } */
    /* input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active{
        -webkit-box-shadow: 0 0 0 30px red inset !important;
        transition: background-color 600000s 0s, color 600000s 0s;
    } */


    input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
      transition: background-color 999999s ease-in-out 0s;
    }
    input[data-autocompleted] {
    background-color: transparent !important;
}

  .reset_email strong, .invalid-feedback strong {
    font-size: 24px;
  }
  .login button.btn{
    font-size: 30px;
  }
  span.eye {
    right: 35px;
    top: 33px;
    transform: scale(1.7);
  }
  .loginscreens-bg .login .alert, .login .alert-danger, .login .alert-dismissible{
    font-size: 25px;
  }
  .invalid-feedback strong {
    font-size: 23px;
  }

}
@media screen and (max-width: 1830px){
    .loginscreens-bg .invalid-feedback{
      font-size: 14px !important;
  }
  .resets_pg form.user {
    padding-top: 10%;
}
}
@media screen and (max-width: 1560px){
  .loginscreens-bg .invalid-feedback{
    font-size: 14px !important;
}

}


label#captcha-warning {
  font-size: 14px;
}

@media screen and (max-width: 1920px){
  .nk-wrap-nosidebar .reset_email .nk-block-head-content {
    margin-top: 0% !important;
}
/* .forgt_pwd{
  padding-top:inherit;
} */
}
@media screen and (max-width: 1400px){
  .loginscreens-bg{
    padding-bottom: 50px;
  }
  .forgt_pwd{
    padding-top:18%;;
  }
  .loginscreens-bg .login.p-6{
    padding: 2rem!important;
  }
}
@media screen and (max-width: 1242px){
  .p-6{
    padding: 2rem!important;
  }
  .login h2 {
    font-size: 22px;
  }
  .login p {
    font-size: 12px;
  }
  .footer ul.nav li a.nav-link {
    padding: 0 4px;
    font-size: 12px;
  }
  .footer p {
    font-size: 12px;
  }
    .login label{
      font-size: 12px;
    }
  .login p.mb-5{
    margin-bottom: 1rem!important;
  }
  .login .text-field{
    margin-top: 10px !important;
  }
  .login label{
    margin-bottom:0px !important;
  }
  .color_login {
    font-size: 12px !important;
  }
  .login .fa-eye{
    /* top: 6px;
    background-size: 94%; */
  }
  .login span.eye{
    top: 35px
  }
  .login .fa-eye-slash{
    /* background-size: 94%;
    top:6px; */
  }
  .login a{
    font-size: 12px;
  }
  .login .form-control::placeholder{
    font-size: 0.70rem;
  }
  .login .form-control::-webkit-input-placeholder{
    font-size: 0.70rem;
  }
  .login .alert, .login .alert-danger, .login .alert-dismissible{
      padding: 6px;
      font-size: 12px;
      background: #201628;
      color: #fff !important;
  }
  .login .gradient-btn{
    height: 36px;
    font-weight: 600;
    font-size: 14px;
  }
  .login .form-control, .login .iput_border{
    height: 34px !important;
  }
  .login input[type="checkbox"]{
    width: 15px
  }
  .login .mt-5.signaccount {
    margin-top: 0px !important;
}
.resets_pg .reset_email span.iput_border {
  margin: -34px 0 0 0;
}
.resets_pg .reset_email strong {
  font-size: 12px;
}
.resets_pg p.mb-5 {
  margin-bottom: 0px !important;
}
.loginscreens-bg .invalid-feedback {
  font-size: 10px !important;
}
.login .alert, .login .alert-danger, .login .alert-dismissible{
  font-size: 12px !important;
}
}

  @media screen and (max-width: 1040px){
    span.invalid-feedback {
      position: absolute;
      font-size: 9px;
  }
  .resets_pg .reset_email strong {
    font-size: 10px;
  }
  .resets_pg p.mb-5 {
    margin-bottom: 0px !important;
}
.loginscreens-bg .invalid-feedback {
  font-size: 10px;
}
.loginscreens-bg .login .alert, .login .alert-danger, .login .alert-dismissible{
  font-size: 12px !important;
}
}
